### Method

# EvinceDocument DocumentForms form_field_button_get_state

#### Declaration [src]

    gboolean
    ev_document_forms_form_field_button_get_state (
      EvDocumentForms* document_forms,
      EvFormField* field
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `EvFormField`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.